<?php
if(!defined('R_P')) exit('Access Denied');
$is_html = intval($_SET['homepage_html']);
if($is_html && AJAX == false) {
	if(is_file(R_P . "/index.html")){
		header("location:" . W_P . "index.html" );
		exit();
	}
}
$keyword = $description = htmlspecialchars(strip_tags($_SET['keyword']));
include qbase::template($_SET['skin'] . '/index');
qbase::obHtml(1);
?>